.contacts {
  float: right;
  padding-top: 8px;

  &__email {
    text-align: right;
    font-size: 1.125em;
    line-height: 1.25em;
    color: #ffffff;
  }

  &__phone {
    text-align: right;
    font-size: 1.125em;
    line-height: 1.25em;
    color: #ffffff;
  }
}